RubyGems Navigation menu

yard-metasploit-erd 0.1.0

YARD plugin that uses metasploit-erd to add Entity-Relationship Diagrams to each namespace Module and ActiveRecord::Base subclass's documentation.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 2.0.4 - May 11, 2017 (198KB)
  2. 2.0.3 - November 21, 2016 (198KB)
  3. 2.0.2 - November 17, 2016 (198KB)
  4. 2.0.1 - May 12, 2016 (198KB)
  5. 2.0.0 - May 12, 2016 (198KB)
  6. 0.1.0 - April 22, 2015 (193KB)
全てのバージョンを表示 (全13項目)

Runtime依存性 (3):

metasploit-erd = 0.1.0
rails-erd >= 0
yard >= 0

Development依存性 (5):

bundler ~> 1.5
rake ~> 10.3
rspec ~> 3.1

オーナー:

作者:

  • Luke Imhoff

SHA 256チェックサム:

d39bbe70218a46712c4b0ce5aceb5f0840b4956a4d5a04d33a766d3e971f6936

累計ダウンロード数 25,862

このバージョンのみ 2,024

ライセンス:

BSD-3-clause

必要Rubyバージョン: >= 2.1

リンク: